### A free/open-source library for quantitative finance

Classes
ql/pricingengines/asian/analytic_cont_geom_av_price.hpp File Reference

Analytic engine for continuous geometric average price Asian. More...

`#include <ql/instruments/asianoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analytic_cont_geom_av_price.hpp:

## Classes

class | AnalyticContinuousGeometricAveragePriceAsianEngine
| Pricing engine for European continuous geometric average price Asian. More...

## Detailed Description

Analytic engine for continuous geometric average price Asian.